Lucene search

K
cve[email protected]CVE-2023-22702
HistoryMar 23, 2023 - 3:15 p.m.

CVE-2023-22702

2023-03-2315:15:11
CWE-79
web.nvd.nist.gov
17
cve-2023-22702
contributor+
cross-site scripting
xss
vulnerability
wpmobile.app
android
ios
mobile application plugin
nvd

CVSS3

6.5

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

LOW

CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:L

EPSS

0.001

Percentile

17.5%

Auth. (contributor+) Cross-Site Scripting (XSS) vulnerability in WPMobile.App WPMobile.App — Android and iOS Mobile Application plugin <= 11.13 versions.

Affected configurations

Vulners
NVD
Node
wpmobile.appwpmobile.app_—_android_and_ios_mobile_applicationRange11.13

CNA Affected

[
  {
    "collectionURL": "https://wordpress.org/plugins",
    "defaultStatus": "unaffected",
    "packageName": "wpappninja",
    "product": "WPMobile.App — Android and iOS Mobile Application",
    "vendor": "WPMobile.App",
    "versions": [
      {
        "changes": [
          {
            "at": "11.14",
            "status": "unaffected"
          }
        ],
        "lessThanOrEqual": "11.13",
        "status": "affected",
        "version": "n/a",
        "versionType": "custom"
      }
    ]
  }
]

CVSS3

6.5

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

LOW

CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:L

EPSS

0.001

Percentile

17.5%

Related for CVE-2023-22702